» Ubuntu » Paketit

Error

two or more packages specified (logidee-tools hardy)